.cDialog {
    border-radius: 18px;
    border-style: solid;
    border-width: 2px;
    padding: 1em;
    background-color: #141314;
    color: white;

    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);

    display: flex;
    flex-direction: column;

    width: 25em;
    max-width: 95vw;
    max-height: 95vh;

    gap: .5em;
}

.cDialog::backdrop {
    background-color: rgba(0, 0, 0, 0.678);
    backdrop-filter: blur(3px);
}

.cDialog__actions {
    display: flex;
    flex-direction: row;
    
    justify-content: flex-end;
    gap: .5em;
}

.cDialog button {
    cursor: pointer;
}

.cDialog__actions .btn {
    min-width: 6.5rem;
}
